@charset "utf-8";
/* =========================
common
========================= */
:root {
    --primary-white: #FDFDFD;
    --primary-black: #332410;
    --primary-2Dblack: #2D2115;
    --primary-orange: #DB6E00;
    --contentWidth: 85%;
    --contentPadding: 7.5%;
}

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
}




body {
    font-family: 
    'Noto Serif JP',
    'Noto Sans JP',
    'Shippori Mincho';
    font-style: normal;
    color: var(--primary-black,#332410);
    background-color: var(--primary-white,#FDFDFD);
    line-height: 1.5;
}

img {
    max-width: 100%;
    height: auto;
}

.btn {
    width: 327px;
    height: 69px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-width: 1px;
    border-style: solid;
    border-color: var(--primary-white,#FDFDFD);
    padding: 18px 40px;
    margin: 60px auto 0;
    color: var(--primary-white,#FDFDFD);
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1;
    position: relative;
    transition: 0.4s;
}

.btn__txt {
    font-size: 2.2rem;
    vertical-align: middle;
}

.btn__icon {
    margin-left: 10px;
    width: 24px;
    height: 29px;
    font-size: 2.2rem;
    margin-top: 7px;
}

.slick-dots li button:before{
    font-size: 0;
    width: 25px;
    height: 3px;
    /* border: solid 1px var(--primary-white); */
    border: solid 1.5px #000;
    
}

.slider {
    margin-top: 50px;
}

.slider__item img{
    aspect-ratio: 172/117;
    width: 100%;
    margin-top: 50px;
}

.slider__item {
    width: 31.6%;
    margin: 0 auto;
}

/* =========================
header
========================= */

.nav__header {
    background-color: var(--primary-2Dblack,#2D2115);
    padding: 10px 0;
    height: 49px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.header__btn {
    display: flex;
    justify-content: space-around;
    z-index: 1000;
    height: 39px;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: var(--primary-2Dblack,#2D2115);
    padding: 10px 0;
    align-items: center;
}

.nav__topic {
    color: var(--primary-white,#FDFDFD);
    font-size: 2.4rem;
    line-height: 1;
}

/* .nav初期表示 */

.nav {
    background-color: var(--primary-white,#FDFDFD);
    width: 100%;
    height: 100dvh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    transform: translateX(-100%);
    transition: transform 0.4s;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

.nav__list {
    margin-top: 70px;
}

.nav__item {
    margin-top: 85px;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1;
    text-align: center;
}

.nav__header {
    margin-top: 70px;
}

.pc__header {
    display: none;
}

@media screen and (min-width: 769px) {
    #header {
        display: none;
    }


    .tel-link:hover{
        text-decoration: underline;
    }


    html {
        scroll-padding-top: 80px;
}
}

/* .nav.active表示 */
.nav.active {
    transform: translateX(0);
}

.nav__btn {
    display: block;
    width: 30px;
    height: 29px;
}

.header__hbm {
    display: block;
    width: 34px;
    height: 19px;
}

@media screen and (min-width: 769px) {
    .header {
        height: 97px;
        margin: 0 auto;
        padding: 15px 57px;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        background-color: var(--primary-2Dblack,#2D2115);
        z-index: 1000;
    }

    .nav__header {
        display: none;
    }

    .nav {
    background-color: transparent;
    width: auto;
    height: auto;
    padding: 0;
    position: static;
    transform: translateX(0);
    }

    .nav__item {
        margin-top: 0;
        color: var(--primary-white,#FDFDFD);
    }

    .nav__list {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 20px;
    }

    .header__btn {
        display: none;
    }

    .pc__header {
        display: flex;
        color: var(--primary-white,#FDFDFD);
        justify-content: flex-end;
        align-items: center;

        
    }

    .yoyaku__btn {
        display: flex;
        align-items: center;
        
    }

    .pc__yoyaku__txt {
        font-size: 1.6rem;
        line-height: 1;

    }

    .pc__number {
        font-family: 'Shippori Mincho';
        font-size: 2.6rem;
        font-weight: 700;
        line-height: 1;
        margin-left: 3px;
        margin-top: -3px;
    }

    .pc__time {
        font-size: 1.6rem;
        margin-left: 20px;
    }

    .pc__map {
        display: flex;
        align-items: center;
        border-width: 1px;
        border-style: solid;
        gap: 10px;
        padding: 10px;
        width: 91px;
        height: 31px;
        margin-left: 20px;
    }

    .pc__map img {
        width: 14px;
        height: 20px;
    }

    .map__btn__txt {
        font-size: 1.8rem;
    }
}

/* pc 769px */

/* =========================
main
========================= */
.logo--mainVisual {
    background-color: var(--primary-2Dblack,#2D2115);
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
}

.img__pc {
    display: none;
}

.mainVisual__name {
    font-size: 4.8rem;
    color: #FDFDFD;
    margin: 58px 10px 58px 0;
    font-weight: 700;
    line-height: 1.2;
}

.mainVisual__title {
    margin-top: 58px;
    font-size: 2rem;
    color: var(--primary-orange);
    line-height: 1.2;
}

.img__sp {
    display: block;
    width: 100%;
    aspect-ratio: 5/4;
}

@media screen and (min-width: 769px) {
    .mainVisual__group {
        display: flex;
    }

    .img__sp {
        display: none;
    }

    .img__pc {
        display: block;
        aspect-ratio: 538 / 481;
    }

}/* pc 796*/



/* =========================
footer
========================= */

.logo--footer {
    background-color: var(--primary-white,#FDFDFD);
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
}

.footer__name {
    font-size: 4.8rem;
    color: var(--primary-black,#332410);
    margin: 70px 10px 58px 0;
    font-weight: 700;
    line-height: 1.2;
}

.footer__title {
    margin-top: 70px;
    font-size: 2rem;
    color: var(--primary-black,#332410);
    line-height: 1.2;
}

.footer__txt {
    font-size: 1.8rem;
    text-align: center;
}

.reserve__btn {
    border-width: 1px;
    border-style: solid;
    margin: 50px auto 70px auto;
    padding: 9px 20px;
    text-align: center;
    width: 327px;
    height: 92px;
}

.reserve__txt {
    font-size: 1.8rem;
}

.reserve__number {
    font-family: "Shippori Mincho";
    font-size: 36px;
    font-weight: 700;
}

.reserve__number:hover {
    text-decoration: underline;
}

.information__group {
    background-color: var(--primary-2Dblack,#2D2115);
    padding: 70px 0;
}

.map {
    width: 100%;
    height: 454px;
}

.information__list__title,
.information__list__txt {
    color: var(--primary-white,#FDFDFD);
}

.information__item {
    margin-top: 30px;
    font-size: 1.6rem;
}

.information__item1 {
    margin-top: 138px;
    font-size: 1.6rem;
}

.information__list {
   display: flex;
   padding: 30px var(--contentPadding) 0 var(--contentPadding);
}

.information__list__txt {
    margin-left: 24px;
}

.btn--information {
    display: flex;
}

.copy {
    font-size: 1.8rem;
    text-align: center;
    margin: 70px auto 50px auto;
}

@media screen and (min-width: 769px) {
    .article__footer {
        padding-bottom: 0;
    }

    .footer__title {
        margin-top: 80px;
        font-size: 36px;
    }

    .footer__name {
        font-size: 96px;
        margin: 80px 15px 58px 0;

    }

    .reserve__btn {
        display: flex;
        width: 480px;
        height: 70px;
        align-items: center;
        justify-content: center;
        gap: 10px;
        margin-bottom: 80px;
    }

    .reserve__number {
        padding-bottom: 7px;
    }

    .information__group {
        display: flex;
        flex-direction: row-reverse;
        padding: 80px 0;
    }

    .map {
        aspect-ratio: 424 / 227;
        width: 61%;
    }

    .information__content {
        display: flex;
        flex-direction: column;
        width: 39%;
        height: 454px;
        justify-content: center;
        align-items: center;
    }

    .information__list {
        padding: 0;
    }

    .information__item {
        margin-top: 20px;
    }

    .information__item1 {
        margin-top: 108px;
    }

    .copy {
        margin: 80px auto 30px auto;
    }

}
/* pc 679 */